Is it okay to update to 5.5.1 if I'm on 5.5.0?

Discussion in 'Wii U - Hacking & Backup Loaders' started by Thanatos Telos, Mar 24, 2016.

  1. Thanatos Telos
    OP

    Thanatos Telos random stuff

    Member
    842
    187
    Sep 13, 2009
    United States
    Just the title. I want to download the MK8 DLC tracks and WWHD from the eshop, but I'm not sure if it's worth it if I lose out on future kernel hacks.
     
  2. Jao Chu

    Jao Chu GBAtemp Advanced Maniac

    Member
    1,919
    1,211
    Aug 20, 2013
    straya m8
    A rule of thumb when console hacking is; the lower your firmware, the better your chance is for hacks....... I.e. don't ever update ever :)
     
  3. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    11,868
    5,020
    Mar 17, 2010
    Norway
    Alola
    Apparently neither the kernel exploit or the userland exploit were patched in 5.5.1, just make sure you don't update any further.
     
  4. Slartibartfast42

    Slartibartfast42 GBAtemp Advanced Fan

    Member
    816
    232
    Mar 6, 2013
    United States
    It's safe. They have the same kernel, and most of the same browser exploits.
     
  5. proflayton123

    proflayton123 Undeclared Shitposter 2.1

    Member
    5,708
    2,116
    Jan 11, 2016
    Japan
    日本
    Is loadline runnable in 5.5.1?
     
  6. Slartibartfast42

    Slartibartfast42 GBAtemp Advanced Fan

    Member
    816
    232
    Mar 6, 2013
    United States
    No, not until kernel or IOSU comes out.
     
  7. proflayton123

    proflayton123 Undeclared Shitposter 2.1

    Member
    5,708
    2,116
    Jan 11, 2016
    Japan
    日本
    Oh okay ty
     
  8. NWPlayer123

    NWPlayer123 GBAtemp Addict

    Member
    2,629
    6,226
    Feb 17, 2012
    United States
    The Everfree Forest
    Feel free, they only patched the browser and they didn't even patch what they were trying to lmao we still can run code with it
     
    Whatnoww likes this.
  9. FirstLady

    FirstLady GBAtemp Regular

    Member
    166
    35
    May 25, 2015
    United States
    Should be fine, just don't update any further unless you're certain it's safe ;)